﻿@charset "utf-8";

/*CSS reset*/


/* 内容公共样式 */

.main {
    background: #fff;
    font-family: arial;
}

.fm {
    font-family: arial;
}

.m0_auto {
    margin: 0 auto;
}

.m50_auto {
    margin: 50px auto;
}

.p50_auto {
    padding: 50px;
}

.plr50 {
    padding: 0px 50px;
}

.bc_fff {
    background-color: #fff !important;
}

.ptb15 {
    padding: 15px 0px;
}

.mb80 {
    margin-bottom: 80px;
}

.cp {
    cursor: pointer;
}



/* 本例子css */

.slideBox {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    /* border: 1px solid #ddd; */
}

.new {

}

.slideBox .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    bottom: 5px;
    z-index: 1;
}

.slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}

.slideBox .hd ul li {
    float: left;
    margin-right: 2px;
    width: 15px;
    height: 15px;
    line-height: 14px;
    text-align: center;
    background: #fff;
    cursor: pointer;
}

.slideBox .hd ul li.on {
    background: #f00;
    color: #fff;
}

.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
}

.slideBox .bd img {
    width: 100%;
    display: block;
}

.new .bd img {
    width: 100%;
    display: block;
}


/* 下面是前/后按钮代码，如果不需要删除即可 */

.slideBox .prev,
.slideBox .next {
    position: absolute;
    left: 4%;
    top: 50%;
    margin-top: -25px;
    display: block;
    width: 32px;
    height: 40px;
    background: url(../images/slider-arrow.png) -110px 5px no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.slideBox .next {
    left: auto;
    right: 4%;
    background-position: 8px 5px;
}

.slideBox .prev:hover,
.slideBox .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.slideBox .prevStop {
    display: none;
}

.slideBox .nextStop {
    display: none;
}


/* 左右切换 */

.hd {
    overflow: hidden;
    /* height: 30px; */
    /* background: #f4f4f4; */
    /* padding: 0 10px; */
}

.hd .prev,
.hd .next {
    display: block;
    width: 28px;
    height: 520px;
    float: right;
    position: absolute;
    margin-right: 5px;
    margin-top: 10px;
    overflow: hidden;
    cursor: pointer;
}

.hd .prev {
    left: -60px;
    background: url("../images/icon_qie.png") no-repeat 0px 50%;
}

.hd .prev:hover {
    left: -60px;
    background: url("../images/icon_qieh.png") no-repeat 0px 50%;
}

.hd .next {
    right: -60px;
    background: url("../images/icon_qie.png") no-repeat -28px 50%;
}

.hd .next:hover {
    right: -60px;
    background: url("../images/icon_qieh.png") no-repeat -28px 50%;
}

.hd ul {
    float: right;
    overflow: hidden;
    zoom: 1;
    margin-top: 10px;
    zoom: 1;
}

.hd ul li {
    float: left;
    width: 9px;
    height: 9px;
    overflow: hidden;
    margin-right: 5px;
    text-indent: -999px;
    cursor: pointer;
    background: url("../images/icoCircle.gif") 0 -9px no-repeat;
}


/* 右侧悬浮窗 */

.you_lian {
    position: fixed;
    top: 35%;
    right: 0px;
}

.you_lian.bac {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
}

.you_lian li {
    width: 28px;
    /* overflow: hidden; */
    max-width: 66px;
    max-height: 66px;
    padding: 11px 19px;
    position: relative;
    z-index: 999;
    cursor: pointer;
    background-color: #ededed;
    border-bottom: 1px solid #fff;
}

.you_lian li:last-child {
    border-bottom: 0px solid #fff;
}

.you_lian li:hover {
    background-color: #388de1;
}

.you_lian li a {
    display: block;
    z-index: 100;
}

.you_lian li:hover a {
    color: #fff;
}

.you_lian li:last-child {
    width: 28px;
    height: 32px;
}

.you_lian li:last-child a {
    width: 28px;
    height: 32px;
    display: block;
    background: url(../images/icon_fan.png) no-repeat;
    background-position: top center;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.you_lian li:last-child:hover a {
    background: url(../images/icon_fan.png) no-repeat 0px -32px;
    background-position: bottom center;
}

.you_nei {
    width: auto;
    padding: 0px 20px;
    height: 63px;
    line-height: 63px;
    background-color: #388de1;
    position: absolute;
    top: 0px;
    right: 63px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: translateX(170%);
    transform: translateX(170%);
}

.you_nei2 {
    width: 94px;
    padding: 5px 5px;
    height: 94px;
    background-color: #388de1;
    position: absolute;
    top: 0px;
    right: 128px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: translateX(250%);
    transform: translateX(250%);
}

.you_nei2 img {
    width: 94px;
    height: 94px;
}

.you_zong {
    display: none;
    position: fixed;
    bottom: 3%;
    left: 0px;
    width: 66px;
    height: 66px;
    color: #fff;
    cursor: pointer;
    font-size: 30px;
    text-align: center;
    line-height: 66px;
    background-color: rgba(0, 0, 0, 0.75);
}

.xian {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.bottom_time {
    position: fixed;
    bottom: 0px;
    z-index: 800;
    width: 100%;
    line-height: 45px;
    text-align: center;
    background: rgba(0, 0, 0, 0.75);
    padding: 20px 0px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.bottom_zong {
    width: 1140px;
    margin: 0 auto;
    position: relative;
}

.active {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}

.bottom_time span {
    background-color: #fff;
    border-radius: 5px;
    padding: 0px 5px;
    color: #388de1;
    margin-right: 10px;
}

.bottom_time span:last-of-type {
    display: inline-block;
    height: 45px;
    margin-left: 0px;
    margin-right: 0px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.bottom_time span:last-of-type:hover {
    background-color: #388de1;
}

.bottom_time span:last-of-type:hover a {
    color: #fff;
}

.bottom_time span:last-of-type a {
    padding: 0 25px;
    height: 100%;
    display: block;
    color: #388de1;
}

.bottom_time>div>div {
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 0px;
    cursor: pointer;
}

.x-guan {
    width: 200px;
    height: 50px;
    line-height: 50px;
    position: fixed;
    bottom: 50px;
    left: 0px;
    z-index: 800;
    cursor: pointer;
    text-align: center;
    background-color: #388de1;
    border-radius: 10px;
    color: #fff;
    display: none;
}


/* 列表页-头部 */

.new_top {
    border: 1px solid #e1e1e1;
}

.new_t_nei li {
    cursor: pointer;
    position: relative;margin-right:5%;
}
.new_t_nei li a{color:#333;}

.new_t_nei li.on,
.new_t_nei li:hover {
    color: #388de1;
}

.new_t_nei li.on:after,
.new_t_nei li:hover:after {
    content: "";
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: 0;
    left: 0px;
    background-color: #388de1;
}

.new_bt_top {
    position: relative;
}

.new_bt_top:after {
    content: "";
    width: 4px;
    height: 100%;
    position: absolute;
    top: 0px;
    left: -15px;
    background-color: #388de1;
}

.new_l_cen {
    width: calc(800px - 100px);
    padding: 0px 50px;
    border: 1px solid #dcdcdc;
    background-color: #fff;
}

.new_l_cen ul li {
    padding: 25px 0px;
    border-bottom: 1px dashed #e1e1e1;
    overflow: hidden;
}

.new_l_cen ul li:last-child {
    /* border-bottom: 0px dashed #e1e1e1; */
}

.new_l_cen ul li>span {
    display: inline-block;
}

.new_img,
.new_img img {
    width: 185px;
    height: 110px;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.new_img1,
.new_img1 img {
    width: 117px;
    height: 72px;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    display: inline-block;
}

.new_l_cen ul li .new_img:hover img,
.new_r_cen2 ul li .new_img1:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.new_text {
    width: 470px;
    height: 110px;
}

.new_text1 {
    display: inline-block;
    width: 165px;
    height: 44px;
}

.new_text a h4 {
    display: block;
  
    font-size: 16px;
    color: #333;
    margin-bottom: 10px;
	overflow:hidden;
    text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.new_text1 a p {
    margin-top: 9px;
    width: 100%;
    line-height: 25px;
    font-size: 16px;
    color: #333;
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
	
}

.new_text a p {
    font-size: 14px;
    color: #666;

    overflow: hidden;
    line-height: 20px;
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
   
}

.new_text a small {
    font-size: 14px;
    color: #999;
}

.new_text1 a small {
    font-size: 14px;
    color: #999;
}

.new_l_cen ul li .new_text:hover h4 {
    color: #388de1;
}

.new_r_cen2 ul li .new_text1:hover a p {
    color: #388de1;
}

.new_r_cen {
    width: calc(300px - 40px);
    padding: 20px;
    border: 1px solid #dcdcdc;
    background-color: #fff;
}

.new_r_cen ul li {
    padding: 20px 0px;
    height: 22px;
    overflow: hidden;
    border-bottom: 1px dashed #e1e1e1;
}

.new_r_cen ul li a {
    display: block;
    height: 22px;
    overflow: hidden;
    font-size: 16px;
    color: #333;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.new_r_cen ul li:hover a {
    color: #388de1;
}

.new_r_cen ul li span {
    width: 20px;
    height: 20px;
    text-align: center;
    background-color: #c3c3c3;
    font-family: Arial;
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    margin-right: 10px;
    display: inline-block;
}
/*
.new_r_cen ul li:nth-child(1) span {
    background-color: #388de1;
}*/
.ddt{background-color: #388de1}

.new_r_cen2 {
    width: calc(300px);
    padding: 20px 0px;
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
}

.new_r_cen2 ul li {
    overflow: hidden;
    padding: 12px 0px;
}

.page {
    padding: 40px 0px;
    text-align: center;
}

.page .cp:hover {
    color: #388de1;
}

.new_bt_top {
    font-size: 18px;
}

.new_bt_top span {
    float: right;
}

.new_bt_top span a {
    font-size: 16px;
    color: #666;
}

.new_bt_top span:hover a {
    color: #388de1;
}


/* 详情页分页 */

.show_page {
    border-top: 1px dashed #e1e1e1;
    padding: 40px 0px;
}

.show_page>ul>li a span {
    font-size: 16px;
    color: #666;
}

.show_page>ul>li {
    border: 0px;
    padding: 10px 0px;
}

.show_page>ul>li a {
    font-size: 14px;
    color: #666;
}

.show_page>ul>li:hover a {
    color: #388de1;
}

.show_page>ul>li:hover a span {
    color: #388de1;
}